.p-mosgor {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  .p-mosgor__b1 {
    height: 620px;
    background: url(/portfolio/mosgor/i/i1.jpg);
    color: #fff; }
    .p-mosgor__b1__title {
      font-size: 48px;
      line-height: 1.1;
      font-family: 'roboto_condensed';
      font-weight: normal; }
      .p-mosgor__b1__title span {
        display: inline-block;
        padding: 0 5px 4px;
        margin-bottom: 5px;
        background-color: #d9272d; }
  .p-mosgor__b2 {
    height: 401px;
    background: url(/portfolio/mosgor/i/i2.jpg);
    box-sizing: border-box;
    padding: 145px 0 0 496px;
    font-size: 30px;
    font-family: 'roboto_condensed'; }
    .p-mosgor__b2 p {
      line-height: 1.2;
      margin: 0 0 40px 0;
      letter-spacing: -1px; }
  .p-mosgor__b3 {
    height: 544px;
    background-color: #f5f5f5;
    box-sizing: border-box;
    padding: 70px 0 0 50px; }
    .p-mosgor__b3-title {
      font-size: 60px;
      line-height: 80px;
      letter-spacing: -1px;
      font-weight: 300;
      color: #d9272d;
      font-family: 'roboto_condensed';
      text-align: center; }
    .p-mosgor__b3-list {
      display: -ms-flexbox;
      display: flex; }
    .p-mosgor__b3-item {
      float: left;
      padding-top: 80px;
      padding-right: 70px;
      box-sizing: border-box; }
      .p-mosgor__b3-item img {
        display: block;
        margin: 0 auto; }
      .p-mosgor__b3-item-text {
        font-family: 'roboto_slab';
        font-size: 16px;
        letter-spacing: -1px;
        font-weight: 300;
        color: #44505b;
        margin-top: 18px; }
      .p-mosgor__b3-item img {
        margin-bottom: 10px; }
  .p-mosgor__b4 {
    background-color: #d0322f;
    padding-top: 70px;
    position: relative;
    border-bottom: solid 19px #c84137; }
    .p-mosgor__b4:after {
      content: '';
      display: block;
      position: absolute;
      width: 72px;
      height: 43px;
      background: url(/portfolio/mosgor/i/i4-2.png) 0 0 no-repeat;
      left: 50%;
      margin-left: -36px;
      bottom: -43px; }
    .p-mosgor__b4-title {
      color: #fff;
      font-size: 60px;
      line-height: 80px;
      letter-spacing: -1px;
      font-weight: 300;
      font-family: 'roboto_condensed';
      text-align: center;
      margin-bottom: 170px; }
    .p-mosgor__b4-inner {
      height: 920px;
      background: #f5f5f5 url(/portfolio/mosgor/i/i4.jpg) 0 0 no-repeat; }
    .p-mosgor__b4-slider {
      margin: 0 auto 0;
      width: 997px;
      position: relative;
      bottom: 100px;
      box-shadow: 0 0 5px rgba(166, 166, 166, 0.75); }
      .p-mosgor__b4-slider-item {
        width: 100%;
        height: 527px;
        background-color: #fff;
        background-size: cover;
        background-position: left bottom; }
        .p-mosgor__b4-slider-item-image {
          height: 384px; }
        .p-mosgor__b4-slider-item p {
          padding: 55px 380px 45px 220px;
          color: #44505b;
          font-size: 16px;
          font-family: 'roboto_slab';
          background: right center url(/portfolio/mosgor/i/i4-1.jpg) no-repeat; }
      .p-mosgor__b4-slider .owl-prev, .p-mosgor__b4-slider .owl-next {
        position: absolute;
        width: 40px;
        height: 40px;
        border-top: 3px solid #727f8a;
        border-right: 3px solid #727f8a;
        top: 50%;
        margin-top: -15px;
        text-indent: 1000px;
        overflow: hidden;
        cursor: pointer; }
        .p-mosgor__b4-slider .owl-prev.disabled, .p-mosgor__b4-slider .owl-next.disabled {
          cursor: default;
          opacity: 0.3; }
      .p-mosgor__b4-slider .owl-prev {
        transform: rotate(-135deg);
        left: -45px; }
      .p-mosgor__b4-slider .owl-next {
        transform: rotate(45deg);
        right: -45px; }
    .p-mosgor__b4-text {
      padding-left: 105px;
      margin-top: -40px; }
      .p-mosgor__b4-text-title {
        color: #d0322f;
        font-size: 30px;
        font-family: 'roboto_condensed';
        margin-bottom: 30px; }
      .p-mosgor__b4-text p {
        font-family: 'roboto_slab';
        color: #44505b;
        font-size: 16px; }
  .p-mosgor__b5 {
    height: 1083px;
    box-sizing: border-box;
    background-color: #f5f5f5;
    padding-top: 75px; }
    .p-mosgor__b5-title {
      color: #d0322f;
      font-size: 60px;
      line-height: 80px;
      letter-spacing: -1px;
      font-weight: 300;
      font-family: 'roboto_condensed';
      text-align: center; }
    .p-mosgor__b5-slider {
      margin: 70px auto 0;
      width: 997px;
      position: relative; }
      .p-mosgor__b5-slider-item-image {
        height: 527px;
        background-size: cover; }
      .p-mosgor__b5-slider-item-text {
        text-align: center;
        padding-top: 55px; }
      .p-mosgor__b5-slider-item-icon {
        width: auto;
        display: inline-block; }
      .p-mosgor__b5-slider-item-title {
        color: #c84137;
        font-family: 'roboto_condensed';
        font-size: 30px;
        margin-top: 20px;
        margin-bottom: 15px; }
      .p-mosgor__b5-slider-item p {
        font-family: 'roboto_slab';
        color: #44505b;
        font-size: 16px; }
      .p-mosgor__b5-slider .owl-prev, .p-mosgor__b5-slider .owl-next {
        position: absolute;
        width: 40px;
        height: 40px;
        border-top: 3px solid #727f8a;
        border-right: 3px solid #727f8a;
        top: 50%;
        margin-top: -150px;
        text-indent: 1000px;
        overflow: hidden;
        cursor: pointer; }
        .p-mosgor__b5-slider .owl-prev.disabled, .p-mosgor__b5-slider .owl-next.disabled {
          cursor: default;
          opacity: 0.3; }
      .p-mosgor__b5-slider .owl-prev {
        transform: rotate(-135deg);
        left: -45px; }
      .p-mosgor__b5-slider .owl-next {
        transform: rotate(45deg);
        right: -45px; }
  .p-mosgor__b6 {
    height: 930px;
    position: relative;
    background-color: #ffffff;
    font-family: 'roboto_condensed'; }
    .p-mosgor__b6-inner {
      background-color: #c84137;
      box-sizing: border-box;
      padding-top: 65px;
      height: 570px; }
    .p-mosgor__b6 h3 {
      font-size: 60px;
      font-weight: 300;
      margin: 0 0 10px 0;
      text-align: center; }
    .p-mosgor__b6 p {
      font-size: 28px;
      font-weight: 400; }
    .p-mosgor__b6-slider {
      position: relative;
      width: 826px;
      margin: 90px auto 0; }
      .p-mosgor__b6-slider:after {
        content: '';
        display: block;
        width: 1130px;
        height: 661px;
        position: absolute;
        top: -46px;
        margin-left: -3px;
        left: 50%;
        transform: translateX(-50%);
        background: center url(/portfolio/mosgor/i/i6.png) no-repeat;
        pointer-events: none; }
      .p-mosgor__b6-slider-item {
        width: 827px;
        height: 517px;
        position: relative; }
        .p-mosgor__b6-slider-item iframe {
          position: absolute;
          width: 100%;
          height: 100%; }
      .p-mosgor__b6-slider .owl-prev, .p-mosgor__b6-slider .owl-next {
        position: absolute;
        width: 40px;
        height: 40px;
        border-top: 3px solid #fff;
        border-right: 3px solid #fff;
        top: 50%;
        margin-top: -15px;
        text-indent: 1000px;
        overflow: hidden;
        cursor: pointer; }
      .p-mosgor__b6-slider .owl-prev {
        transform: rotate(-135deg);
        left: -125px; }
      .p-mosgor__b6-slider .owl-next {
        transform: rotate(45deg);
        right: -125px; }
